html {
	background: url('../img/tlo.png') no-repeat center top;
	background-color: #000000;
	min-width: 320px;
	min-height: 480px;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body {
	font-size: 12px;
	text-align: center;
}


a,
a:link,
a:visited,
a:hover,
a:active {
	font-color: #ffffff;
}

h1 {
	color: #ffffff;
	text-align: center;
}

.top {
	background-color: #ff5500;
	display: block;
	margin: 10px 2px;
	width: 100%;

}

.bottom {
	background-color: #007600;
	display: block;
	margin: 10px 2px;
	width: 100%;

}

.logo {
	display: block;
}

.box_yt {
	display: inline-block;
	height: 360px;
	width: 640px;
	margin: 10px;
	vertical-align:top;
}

.box_1 {
	display: inline-block;
	background-color: rgba(255,255,255,0.1);
	margin: 0px;
	vertical-align:top;
}

.box_1 img {
	margin: 3px;
}

.box_2 {
	display: inline-block;
	background-color: rgba(255,255,255,0.1);
	padding: 10px;
	vertical-align:top;
	color: #ffffff;
	text-align: left;
}

@media all and (max-width: 1039px)
{
	.box_1 {
		width: 500px;
	}
	.box_2 {
		width: 480px;
	}
}

@media all and (min-width: 1040px)
{
	.box_1 {
		width: 1000px;
	}
	.box_2 {
		width: 318px;
		height: 360px;
	}
}